spring:
  datasource:
    driver-class-name: org.sqlite.JDBC
    url: jdbc:sqlite:/data/mydatabase.db
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: false
    properties:
      hibernate:
        format_sql: false
        dialect: org.hibernate.dialect.SQLiteDialect



# 禁用Knife4j
knife4j:
  enable: false
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 10MB